 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 538px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-right: 0;
  margin-left: 0;
  font-size: 3.75rem;
  font-weight: 900;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 47px auto 0 -20px;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  font-size: 1.25rem;
  background-image: none;
  margin: 39px auto 60px;
  padding: 11px 28px 13px 27px;
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
}